## groovy.swing.impl
Interface ContainerFacade

All Known Implementing Classes:
  TableLayoutCell

    public interface ContainerFacade

A facade to an object to which components can be added.

Version:
  $Revision: 6778 $
Author:
  James Strachan

Method Summary
`void` `addComponent(Component component)`

Method Detail

### addComponent

    void addComponent(Component component)

Copyright © 2003-2008 The Codehaus. All rights reserved.